Vulnerability Vulnerable versions Snyk patch Published
  • M
Cross-site Scripting (XSS)
<2.2.2 Not available 03 Nov, 2020
  • M
Cross-site Scripting (XSS)
<2.0.17 Not available 08 Oct, 2020
  • C
Cross-site Scripting (XSS)
<2.0.3 Not available 24 Sep, 2019
  • M
Cross-site Scripting (XSS)
<0.8.6 Not available 24 Apr, 2017
  • M
Cross-site Scripting (XSS)
>=0.7.3 <0.8.0 Not available 24 Apr, 2017
  • M
Cross-site Scripting (XSS)
<0.6.1 >=0.4.0 Not available 24 Apr, 2017
  • M
Cross-site Scripting (XSS)
<0.4.4 Not available 24 Apr, 2017
  • M
Insecure Defaults
<0.3 Not available 24 Apr, 2017